Bug 163942 - galeon needs to be rebuilt against mozilla-1.7.10 update
galeon needs to be rebuilt against mozilla-1.7.10 update
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dams
Fedora Extras Quality Assurance
: Security
: 164570 (view as bug list)
Depends On: 164344
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-22 03:24 EDT by Alex Lancaster
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.3.21-13.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-09 18:52:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2005-07-22 03:24:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Galeon/1.3.21

Description of problem:
galeon needs to be rebuilt against mozilla-1.7.10-1.5.1 update.   the current version of galeon blocks the mozilla update.  

is there any way that rebuilds of packages in extras that depend on particular versions in core can be automatically triggered, or at least put on a schedule, and/or automatically notify the packager?  filing a bug on galeon for every mozilla update is getting to be a drag.

Version-Release number of selected component (if applicable):
galeon-1.3.21-8.fc4

How reproducible:
Always

Steps to Reproduce:
1. try running yum upgrade (or apt-get update; apt-get upgrade)

  

Actual Results:  upgrade is blocked because galeon-1.3.21-8.fc4 depends on old mozilla-1.7.8.

Expected Results:  a new package of galeon which is built against the new mozilla should be installed.

Additional info:
Comment 1 Dams 2005-07-22 13:09:12 EDT
requested few hours ago, but thanks for the reminder.
Comment 2 Alex Lancaster 2005-07-27 21:02:35 EDT
Looks like build system is back up, but the galeon build failed: 

http://buildsys.fedoraproject.org/build-status/job.psp?uid=1

can you please reschedule a new build soon?   

Looks like bug #164344 blocks this one.

Thanks.
Comment 3 Dams 2005-07-28 16:41:38 EDT
*** Bug 164570 has been marked as a duplicate of this bug. ***
Comment 4 Alex Lancaster 2005-07-28 19:05:35 EDT
Any movement on rebuilding?  As this blocks the mozilla update, which is a
security fix, I am changing the severity to "security".
Comment 5 Alex Lancaster 2005-07-30 16:48:35 EDT
Build system is back, but over a week and still no build :-(
Comment 6 Alex Lancaster 2005-08-07 02:57:20 EDT
Could somebody please just fix the spec file to make it build and worry about
the niceities later, it's been over two weeks since the mozilla update and this
blocks a security update.
Comment 7 Alex Lancaster 2005-08-09 18:52:34 EDT
Build system has rebuilt a new version against 1.7.10 mozilla.  Successfully yum
upgrade'd to new version.  Closing bug.

Note You need to log in before you can comment on or make changes to this bug.